Tarkennettu haku
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Source Package: globus-gsi-openssl-error (3.5-3)

Links for globus-gsi-openssl-error

Debian-palvelut:

Ylläpitäjä:

External Resources:

Seuraavat binääripaketit on käännetty tästä lähdepaketista:
libglobus-gsi-openssl-error-dbg
Globus Toolkit - Globus OpenSSL Error Handling Debug Symbols
libglobus-gsi-openssl-error-dev
Globus Toolkit - Globus OpenSSL Error Handling Development Files
libglobus-gsi-openssl-error-doc
Globus Toolkit - Globus OpenSSL Error Handling Documentation Files
libglobus-gsi-openssl-error0
Globus Toolkit - Globus OpenSSL Error Handling

Muut pakettiin globus-gsi-openssl-error liittyvät paketit

  • build-depends
  • build-depends-indep

Download globus-gsi-openssl-error

TiedostoKoko (kt)MD5-tarkiste
globus-gsi-openssl-error_3.5-3.dsc 2.3 kt d295e957f4ccaf3bc2e1de3f3ecc6344
globus-gsi-openssl-error_3.5.orig.tar.gz 322.1 kt eff089ad9fd0612788938345f9c1934c
globus-gsi-openssl-error_3.5-3.debian.tar.xz 3.9 kt b1956c2024086a96c5de012557a07c12
Debian Package Source Repository (VCS: Subversion)
http://svn.nordugrid.org/repos/packaging/debian/globus-gsi-openssl-error
Debian Package Source Repository (Browsable)
http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gsi-openssl-error